Skip to main content
`Ctrl`+`K`

# numpy.polynomial.hermite.Hermite.deriv

method

polynomial.hermite.Hermite.deriv(m=1)

  Differentiate.

  Return a series instance of that is the derivative of the current series.

  Parameters:
    m non-negative int

      Find the derivative of order m.

  Returns:
    new_series series

      A new series representing the derivative. The domain is the same as the domain of the differentiated series.